.order-option2 {
  background: #fff;
  margin: 15px 0;
  padding: 0px 0px 10px 0px;
  -webkit-box-shadow: 0px 0px 32px 0px #9e9e9e;
  -moz-box-shadow: 0px 0px 32px 0px #9e9e9e;
  box-shadow: 0px 0px 32px 0px #9e9e9e;
}

.order-option-highlight2 {
  background: #fff;
  margin-top: -10px;
  padding: 0px 0px 10px 0px;
  -webkit-box-shadow: 0px 0px 32px 0px #9e9e9e;
  -moz-box-shadow: 0px 0px 32px 0px #9e9e9e;
  box-shadow: 0px 0px 32px 0px #9e9e9e;
  z-index: 100;
}

.order-option-title-highlight {
  background: #6fa5a2;
  color: #fff;
}

.order-optionCEO {
  background: #6fa5a2;
  margin: 15px 15px;
  padding: 0;
}
.order-option-title {
  padding: 0px;
}

.order-option-title-highlight {
  padding: 0px;
}

.order-option {
  background: #f1f1f1;
  margin: -15px 0;
  padding: 0px 0px 10px 0px;
}

.order-option-title {
  background: #d5d5d5;
  padding: 0 0;
}

.order-option-highlight {
  background: #edebeb;
  margin: 0;
  padding: 0 0 10px;
  -webkit-box-shadow: 0px 0px 32px 0 #9e9e9e;
  -moz-box-shadow: 0px 0px 32px 0 #9e9e9e;
  box-shadow: 0px 0px 32px 0 #9e9e9e;
}

.order-option-title-highlight {
  background: #6fa5a2;
  color: #fff;
}

hr.new3 {
  border-top: 2px dotted #000000;
  margin-top: 10px;
  margin-bottom: 10px;
}

.manus-list2 {
  list-style: none;
  padding: 0 40px 0 70px;
  margin-bottom: 0px;
}

ul.manus-list-grey li:after {
  background: url("../img/bullet-grey.png") no-repeat;
  position: absolute;
  top: 5px;
  left: -33px !important;
  padding-top: 15px;
  line-height: 10px;
  vertical-align: middle;
}

ul.manus-list li.manus-list-grey-element:after {
  background: url("../img/bullet-grey.png") no-repeat;
}

ul.manus-list-star li:after {
  background: url("../img/Star.png") no-repeat;
  position: absolute;
  top: 0px;
  left: -35px;
  margin-left: 0px;
  margin-right: 100px;
  padding-top: 15px;
  padding-left: 20px !important;
  padding-right: 20px !important;
  line-height: 10px;
  vertical-align: middle;
}

ul.manus-list li.manus-list-star-element:after {
  background: url("../img/Star.png") no-repeat;
}
.xtrapadding {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  border-radius: 50px !important;
}

.green-box {
  background-color: #6fa5a2;
  color: #fff;
  font-size: 18px;
  margin-left: 50px;
  margin-right: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 10px;
}

.border {
  border: solid 1px #e9eaed;
  -webkit-box-shadow: 0px 0px 12px 0 #9e9e9e;
  -moz-box-shadow: 0px 0px 12px 0 #9e9e9e;
  box-shadow: 0px 0px 12px 0 #9e9e9e;
  padding: 15px 0px !important;
  border-radius: 10px;
}

.panel-body {
  padding: 1px 0px 1px 0px;
  border: none !important;
}

.btn-lg2 {
  padding: 10px 10px;
  margin: 15px 0px;
}

.manus-list li {
  margin-bottom: 0px;
}

.manus-list {
  padding-right: 20px;
}

ul.manus-list li:after {
  left: -30px;
}

@media (max-width: 475px) {
  .green-box {
    background-color: #6fa5a2;
    color: #fff;
    font-size: 18px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
  }
}
